html { height: auto; }

body { overflow-y: scroll; }

html, body {
	background: #f3f3f3 url("images/fond.jpg") repeat-x 0 155px;
	padding: 0;
}

@media (min-resolution: 1.5dppx),
       (min-resolution: 144dpi) {
	html, body {
		background: #f3f3f3 url("./images/fond_@2x.jpg") repeat-x 0 155px;
		background-size: 800px 600px;
	}
}

/* Largeur des blocs principaux
-------------------------------*/
.mainwidth {
	max-width: 960px;
	margin: 0 auto;
}

/* Header
--------------------*/
.common-header {
	background: #0069b8 url("./images/header.png") repeat-x 100%;
	padding-top: 12px;
}

.bloctitre {
	max-width: 320px;
	margin-left: 20px;
	float: left;
}

.bloctitre h1 {
	font-size: 2em;
	margin: 0;
}

.bloctitre img {
	max-width: 320px; /* logo compatible HD */
	vertical-align: inherit;
}

/* Menu principal
--------------------*/
#nav {
	font: bold 12px arial;
	text-transform: uppercase;
	background: #d0d0d0 url("./images/navbar.png") repeat-x;
	height: 36px;
	border-top: 1px solid #fff;
	border-bottom: 2px solid #b7b7b7;
}

#nav li {
	float: left;
	padding: 0 15px;
	text-align: center;
	height: 36px;
	position: relative;
	line-height: 36px;
	list-style-type: none;
}

#nav a {
	text-shadow: 1px 1px 1px #FFFFFF;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

#nav li a {
	color: #105188;
	display: block;
	border-bottom: 2px solid #B7B7B7;
}

.site-index #nav1, #nav2, [class*="section-app\/db\/"] #nav3, .knowledge #nav4, .site-downloads #nav5 {
	background: url("./images/selecteur.png") no-repeat 50% 100%;
}

@media (min-resolution: 1.5dppx),
       (min-resolution: 144dpi) {
	.site-index #nav1, #nav2, [class*="section-app\/db\/"] #nav3, .knowledge #nav4, .site-downloads #nav5 {
		background: url("./images/selecteur_@2x.png") no-repeat 50% 100%;
		background-size: 19px 12px;
	}
}

.website #nav2, [class*="section-app\/db\/"] #nav2, .knowledge #nav2 {
	background: none;
}

#nav li a:hover {
	text-decoration: none;
}

#nav1 a:hover {
	color: #fdb900;
	border-color: #fdb900;
}

#nav2 a:hover {
	color: #0198e9;
	border-color: #0198e9;
}

#nav3 a:hover {
	color: #e40001;
	border-color: #e40001;
}

#nav4 a:hover {
	color: #7d0996;
	border-color: #7d0996;
}

#nav5 a:hover {
	color: #7eb301;
	border-color: #7eb301;
}

#nav6 a:hover {
	color: #085DAE;
	border-color: #085DAE;
}

/* Formulaire de recherche dans la barre de navigation
-----------------------------------------------------*/
#search-box {
	background: url("./images/search-box.png") no-repeat;
	float: right;
	width: 194px;
	height: 41px;
	margin: -2px 1em 0 0;
	position: relative;
	border: 0;
}

@media (min-resolution: 1.5dppx),
       (min-resolution: 144dpi) {
	#search-box {
		background: url("./images/search-box_@2x.png");
		background-size: 194px 41px;
	}
}

#searchposition {
	margin: 10px 0 0 12px;
}

#searchcolor {
	color: #595959;
	background-color: transparent;
	width: 136px;
	padding-top: 4px;
	border: 0;
	cursor: text;
	vertical-align: middle;
}

#search-box button {
	text-indent: -999em;
	border-width: 0;
}

.buttontransparent {
	background: none;
	width: 35px;
	height: 35px;
	margin-top: -10px;
}

#search-plus {
	font-size: 20px;
	position: absolute;
	bottom: -2px;
	right: -10px;
	text-decoration: none;
}

#search-plus > span {
	left: -999em;
	position: absolute;
}

/* Ajustements du wrap
-----------------------------------*/
.wrap {
	max-width: 960px;
	margin-top: 10px;
	padding: 10px;
	background: #f8f8f8;
	background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 82%, #f3f3f3 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #ffffff 82%, #f3f3f3 100%);
	border-radius: 12px;
	border: 0;
}

/* Footer
-----------------------------------*/
#nav-footer .icon-contact {
	display: none;
}

#footer {
	font-size: 0.9em;
	color: #536482;
	background-color: #f5f5f5;
	background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #d7d7d7 94%, #d0d0d0 95%, #d0d0d0 97%, #b7b7b7 98%, #b7b7b7 100%);
	background-image: linear-gradient(to bottom, #f5f5f5 0%, #d7d7d7 94%, #d0d0d0 95%, #d0d0d0 97%, #b7b7b7 98%, #b7b7b7 100%);
	margin-top: 1em;
	padding: 4px 10px 0;
	clear: both;
	border-top: 1px solid #e7e7e7;
}

#footer .mainwidth {
	margin-top: 10px;
}

.credits {
	float: left;
	margin-bottom: 10px;
}

#footer p {
	font-size: 1.2em;
	line-height: normal;
	margin-bottom: 0;
}

/* Mention auteur du sujet
---------------------------------------- */
.topic-author {
	color: #D31141;
}

/* Responsive
---------------------------------------- */
/* On fait un reset sur la déclaration héritée */
@media only screen and (max-width: 1220px), only screen and (max-device-width: 1220px) {
	.wrap {
		margin: 10px auto 0;
	}
}

/* Et on redéclare le margin sur une largeur inférieure */
@media only screen and (max-width: 1022px), only screen and (max-device-width: 1022px) {
	.wrap {
		margin: 10px auto 0;
	}
}

/**/

@media only screen and (max-width: 990px), only screen and (max-device-width: 990px) {
	.wrap {
		margin-top: 5px;
	}
}

@media screen and (max-width: 980px) {
	.wrap {
		padding: 5px;
	}

	#search-box {
		margin-right: 1.4em;
	}
}

@media only screen and (max-width: 970px), only screen and (max-device-width: 970px) {
	.wrap {
		margin-top: 0;
		border-radius: 0;
	}
}

@media screen and (max-width: 905px) {
	#nav li {
		padding: 0 10px;
	}

	#nav li#nav6 {
		padding-right: 0;
	}
}

@media screen and (max-width: 850px) {
	.bloctitre {
		padding: 0 5px;
	}

	.bloctitre h1 a img {
		width: 100%;
	}

	#nav {
		text-align: center;
	}

	#nav li {
		background: none;
		float: none;
		display: inline-block;
	}

	#search-box {
		position: absolute;
		right: 10px;
		top: 0;
	}

	a#search-plus {
		text-shadow: 1px 1px 1px #1988D6;
	}
}

@media screen and (max-width: 700px) {
	.wrap {
		margin-top: 0;
		padding-top: 0;
		border-radius: 0;
	}

	#search-box {
		display: none;
	}
}

@media screen and (max-width: 640px) {
	#nav {
		height: auto;
	}

	#chtibouton {
		color: #105188;
		font-size: 32px;
		font-weight: normal;
		text-align: center;
		text-shadow: 1px 1px 1px #FFFFFF;
		cursor: pointer;
	}

	#chtibouton:after {
		content: "\2261";
	}

	#nav ul.menujs {
		display: none;
	}

	#nav li {
		border-bottom: #999 solid 1px;
		border-top: #fff solid 1px;
	}

	#nav li:last-child {
		border-bottom: 0;
	}

	#nav li a {
		border: 0;
		padding: 12px;
		text-align: center;
	}

	#nav li {
		display: block;
		opacity: .8;
		text-align: left;
		height: auto !important;
		line-height: normal;
	}

	#phpbb #nav2, .titania #nav3 {
		background-image: none;
	}
}

@media screen and (min-width: 641px) {
	#chtibouton {
		display: none;
	}
}

@media (max-width: 500px) {
	p.jumpbox-return {
		display: block;
	}
}

span.file-progress {
        width: 100%;
}
